Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226122 - Merge Review: man-pages-da
Summary: Merge Review: man-pages-da
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:37 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:08:23 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:37:08 UTC
Fedora Merge Review: man-pages-da

http://cvs.fedora.redhat.com/viewcvs/devel/man-pages-da/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-23 10:32:50 UTC
Source:
W: man-pages-da summary-ended-with-dot Danish man pages from the Linux
Documentation Project.
E: man-pages-da tag-not-utf8 %changelog
E: man-pages-da non-utf8-spec-file man-pages-da.spec
Arch:
W: man-pages-da summary-ended-with-dot Danish man pages from the Linux
Documentation Project.
E: man-pages-da tag-not-utf8 %changelog

Wrong source ftp.
Diff:
1c1
< Summary: Danish man pages from the Linux Documentation Project
---
> Summary: Danish man pages from the Linux Documentation Project.
4c4
< Release: 13%{?dist}
---
> Release: 12.1.1
10c10
< BuildRoot: %{_tmppath}%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
---
> BuildRoot: %{_tmppath}/%{name}-%{version}-root
36c36
< %defattr(-,root,root,-)
---
> %defattr(-,root,root)


Comment 2 Ivana Varekova 2007-03-02 12:58:58 UTC
Fixed in man-pages-da-0.1.1-13.fc7.

Comment 3 Marcela Mašláňová 2007-03-15 15:47:41 UTC
ACCEPT


Note You need to log in before you can comment on or make changes to this bug.